Bug 610324 - [abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: malloc_consolidate: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: malloc_consolidate: Proces...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:35750f1da6a399c991ce4bcda9f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 04:22 UTC by Pavel Mezhuyev
Modified: 2010-08-21 04:26 UTC (History)
2 users (show)

Fixed In Version: gnome-applet-sensors-2.2.7-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-21 04:26:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.30 KB, text/plain)
2010-07-02 04:22 UTC, Pavel Mezhuyev
no flags Details

Description Pavel Mezhuyev 2010-07-02 04:22:52 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=42
component: gnome-applet-sensors
crash_function: malloc_consolidate
executable: /usr/libexec/sensors-applet
global_uuid: 35750f1da6a399c991ce4bcda9f53252b867ec49
kernel: 2.6.33.5-124.fc13.x86_64
package: gnome-applet-sensors-2.2.5-2.fc13
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Pavel Mezhuyev 2010-07-02 04:22:55 UTC
Created attachment 428610 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-12 09:45:31 UTC
gnome-applet-sensors-2.2.7-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-2.fc13

Comment 3 Fedora Update System 2010-08-13 21:26:52 UTC
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-sensors'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-3.fc13

Comment 4 Fedora Update System 2010-08-21 04:25:35 UTC
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.